> ## Documentation Index
> Fetch the complete documentation index at: https://docs.lyceum.technology/llms.txt
> Use this file to discover all available pages before exploring further.

# List Video Models



## OpenAPI

````yaml /api-reference/openapi.json get /api/v2/external/videos/models
openapi: 3.1.0
info:
  title: Lyceum Cloud Execution API
  version: 0.1.0
servers: []
security: []
paths:
  /api/v2/external/videos/models:
    get:
      tags:
        - Video Generation
      summary: List Video Models
      operationId: list_video_models_api_v2_external_videos_models_get
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                items:
                  additionalProperties: true
                  type: object
                type: array
                title: Response List Video Models Api V2 External Videos Models Get

````